/* HEADER */
#header { height:300px; position:relative; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:300px; position:absolute; }
#headernav{ width:64px; float:right;}
/* CONTROLS */
.btn { height:32px; width:32px; cursor:pointer; float:left; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:20px; right:0; width:1100px; margin:0 auto;}
#header #enlaces{ top:-120px; right:0; position:absolute; width:370px; height:37px;}
